# Telegraf-influxDB-grafana

![LOGO](docs/logo.png)

## Config

- Grafana: grafana/provisioning/datasources/influxdb.yml
- InfluxDB: 

### Production use

![PUSE](docs/production.png)

## Usage

- start stack
```bash
docker-compose up -d
```

- see logs
```bash
docker-compose logs -f
```

## Dashboards

- AMD64: 
- ARM64: 

---------------------
## Services and Ports

### Grafana

- URL: http://localhost:3000 
- User: admin 
- Password: admin 

### Telegraf

- Port: 8125 UDP (StatsD input)

### InfluxDB

- Port: 8086 (HTTP API)
- User: admin 
- Password: admin 
- Database: influx


